.tv-loading{
    /*background: url(img/loading.gif) center center no-repeat;*/
    height: 20px;
    width:420px;
}

#tv-market-research
{
    width:420px;
    margin:0px 0px 8px 0px;
}

#tv-trading-idea
{
    width:420px;
    margin:0px 0px 8px 0px;
}

#tv-video
{
    width:420px;
    margin:0px 0px 8px 0px;
}

.tv-block-header {
    border-bottom: 3px solid #D92626;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 0px 2px 0px;
    margin:0px 0px 8px 0px;
}

#nextMarket, #prevMarket, #nextMarket div, #prevMarket div{
    height: 125px;
}

#prevIdeas-1, #nextIdeas-1, #prevIdeas-1 div, #nextIdeas-1 div,
#prevIdeas-2, #nextIdeas-2, #prevIdeas-2 div, #nextIdeas-2 div,
#prevIdeas-3, #nextIdeas-3, #prevIdeas-3 div, #nextIdeas-3 div,
#prevIdeas-4, #nextIdeas-4, #prevIdeas-4 div, #nextIdeas-4 div{
    height: 56px;
}

#prevVideo-1, #nextVideo-1, #prevVideo-1 div, #nextVideo-1 div,
#prevVideo-2, #nextVideo-2, #prevVideo-2 div, #nextVideo-2 div,
#prevVideo-3, #nextVideo-3, #prevVideo-3 div, #nextVideo-3 div,
#prevVideo-4, #nextVideo-4, #prevVideo-4 div, #nextVideo-4 div,
#prevVideo-5, #nextVideo-5, #prevVideo-5 div, #nextVideo-5 div{
    height: 92px;
}

.tv-block-prev, .tv-block-next {
    width:11px;
    background:url(img/left_btn_bg.png) left top repeat-y;
    cursor:pointer;
    font-size:1px;
    float: left;
}

.tv-block-next {
    width:11px;
    background:url(img/right_btn_bg.png) left top repeat-y;
    cursor:pointer;
    font-size:1px;
}

.tv-block-prev div{
    background:url(img/left_btn_arrow.png) center center no-repeat;
}

.tv-block-next div{
    background:url(img/right_btn_arrow.png) center center no-repeat;
}

.tv-block-next.disabled, .tv-block-prev.disabled {
    opacity:0.5 !important;
}

.tv-block-body
{
    width:398px;
    float: left;
}

.tv-block-body-ideas
{
    width:293px;
    float: left;
}

.scrollable {
    position:relative;
    overflow:hidden;
    /*height:120px;*/
    font-size:10px;
    direction: ltr;
}
.scrollable .items {
    width:20000em;
    position:absolute;
    clear:both;
    direction: ltr;
}

#tv-market-research .scrollable
{
    height: 125px;
    width: 398px;
}

#tv-video .scrollable
{
    height: 92px;
    width: 398px;
}

#tv-market-research .tv-block-container
{
    height: 125px;
    margin-bottom:8px;
}

#tv-video .tv-block-container
{
    height: 92px;
    margin-bottom:8px;
}

#tv-trading-idea .tv-block-container
{
    height: 56px;
    margin-bottom:8px;
}

#tv-trading-idea .scrollable
{
    height: 56px;
    width: 293px;
}

.page {
    float:left;
}

#tv-market-research .page, #tv-video .page {
    width:398px;
}

#tv-trading-idea .page {
    width:293px;
}

.video, .pdf {
    width:95px;
    float:left;
    margin-left:4px;
    margin-right:0px;
    position:relative;
    cursor:pointer;
}

.pdfthumb {
    background-color:#fff;
    padding:0px;
    border:0px;
    width:95px;
    height:113px;
}

.pdficon {
    display: block;
    width: 26px;
    height:26px;
    background: url(img/analysis/pdf.png) center center no-repeat;
    position:absolute;
    top:80px;
    left:3px;
}

.pdfthumb a{
    display: block;
    width:76px;
    height:103px;
    padding:7px 10px 0px 7px;
    /*line-height:13px;*/
    font-size: 11px;
    font-weight: bold;
    color:#fff;
    text-decoration: none;
    background: #fff center center;
}

.tv-market-research-CF a{
    background-image:url(img/analysis/cf.jpg);
}

.tv-market-research-CO a{
    background-image:url(img/analysis/co.jpg);
}

.tv-market-research-DI a{
    background-image:url(img/analysis/di.jpg);
}

.tv-market-research-EC a{
    background-image:url(img/analysis/ec.jpg);
}

.tv-market-research-ER a{
    background-image:url(img/analysis/er.jpg);
}

.tv-market-research-FA a{
    background-image:url(img/analysis/fa.jpg);
}

.tv-market-research-MR a{
    background-image:url(img/analysis/mr.jpg);
}

.tv-market-research-PR a{
    background-image:url(img/analysis/pr.jpg);
}

.tv-market-research-QR a{
    background-image:url(img/analysis/qr.jpg);
}

.tv-market-research-SI a{
    background-image:url(img/analysis/si.jpg);
}

.tv-market-research-SO a{
    background-image:url(img/analysis/so.jpg);
}

.tv-market-research-TA a{
    background-image:url(img/analysis/ta.jpg);
}

.tv-market-research-TA1 a{
    background-image:url(img/analysis/ta1.jpg);
}

.tv-market-research-TI a{
    background-image:url(img/analysis/ti.jpg);
}

.article-image {
    width:100px;
    float:left;
}

.articles{
    display: block;
    padding-right:5px;
    cursor: pointer;
    color:#000;
    text-decoration: none;
}

.articles h3{
    font-weight: bold;
    font-size:11px;
    text-decoration: none;
    color:#000;
    height:13px;
    line-height:13px;
    overflow: hidden;
    margin: 0px;
    padding:0px;
}

.articles p{
    font-size:11px;
    line-height:14px;
    height:30px;
    overflow:hidden;
    text-decoration: none;
    color:#000;
    margin: 0px;
    padding:0px;
}

.articlethumb{
    display: block;
    margin:0px 0px 0px 5px;
    width:89px;
    height:56px;
    background: #FFF no-repeat center center;
    line-height: 56px;
    text-align:center;
    color:#fff;
    font-size:13px;
    font-weight: bold;
    text-decoration: none;
}

.articleodate {
    color:#888;
    padding-left:8px;
    background:url(img/red_bullet.png) left center no-repeat;
    white-space:nowrap;
    font-size:13px;
    font-weight: bold;
}

#article-1 {
    background-image: url(img/articles/eurusd.png);
}

#article-2 {
    background-image: url(img/articles/usdjpy.png);
}

#article-3 {
    background-image: url(img/articles/gbpusd.png);
}

#article-4 {
    background-image: url(img/articles/gold.png);
}

#categories {
    width:420px;
    height:20px;
    line-height:20px;
    border-left: 1px solid #CCC;
    margin:0px 0px 15px 0px;
}

#categories p{
    margin:0px;
    padding:0px;
    width: 82px;
    float: left;
    font-size:12px;
    border-right: 1px solid #CCC;
    text-align:center;
    cursor: pointer;
}

#categories p.active{
    border-bottom: 3px solid #D92626;
    font-weight:bold;
}

.video {
    height: 92px;
}

.videothumb {
    background-color:#fff;
    padding:2px;
    border:1px solid #ccc;
    width:89px;
    height:50px;
}
.videothumbimg
{
    width:89px;
    height:50px;
    background-size: contain!important; /*contain*/
}

.videothumbimg div
{
    width:89px;
    height:50px;
    background: url(img/play2.png) no-repeat center center;
}

.vselected {
    background-color:#444;
}
.videodate {
    color:#888;
    padding-left:8px;
    background:url(img/red_bullet.png?c01) left center no-repeat;
    white-space:nowrap;
}
.videotitle {
    zfont-weight:bold;
    padding-left:8px;
    overflow: hidden;
}
/*.newvideo {*/
    /*position:absolute;*/
    /*top:0px;*/
    /*left:0px;*/
/*}*/

/*.grouptitle {*/
    /*font-size:14px;*/
    /*font-weight:bold;*/
    /*margin-bottom:5px;*/
/*}*/
/*#player_image {*/
    /*width:420px;*/
    /*height:236px;*/
    /*overflow:hidden;*/
    /*position:absolute;*/
    /*top:0px;*/
    /*left:0px;*/
    /*background:#000;*/
    /*text-align:center;*/
    /*z-index:9;*/
/*}*/
/*#player_image img{*/
    /*height:236px;*/
    /*margin:0px auto;*/
/*}*/
/*#player_text {*/
    /*width: 400px;*/
    /*padding: 10px 10px 10px 10px;*/
    /*!*height:65px;*!*/
    /*z-index:10;*/
    /*overflow:hidden;*/
    /*position:absolute;*/
    /*top:0px;*/
    /*left:0px;*/

    /*background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 17%, rgba(0,0,0,0.65) 78%, rgba(0,0,0,0.65) 100%); !* FF3.6+ *!*/
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(17%,rgba(0,0,0,0.65)), color-stop(78%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0.65))); !* Chrome,Safari4+ *!*/
    /*background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 17%,rgba(0,0,0,0.65) 78%,rgba(0,0,0,0.65) 100%); !* Chrome10+,Safari5.1+ *!*/
    /*background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 17%,rgba(0,0,0,0.65) 78%,rgba(0,0,0,0.65) 100%); !* Opera 11.10+ *!*/
    /*background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 17%,rgba(0,0,0,0.65) 78%,rgba(0,0,0,0.65) 100%); !* IE10+ *!*/
    /*background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 17%,rgba(0,0,0,0.65) 78%,rgba(0,0,0,0.65) 100%); !* W3C *!*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#a6000000',GradientType=0 ); !* IE6-9 *!*/
/*}*/
/*#player_text div{*/
    /*height:40px;*/
    /*line-height:20px;*/
    /*color:#fff;*/
    /*overflow:hidden;*/
/*}*/
/*#player_container*/
/*{*/
    /*margin-bottom:8px!important;*/
/*}*/
/*#player_content {*/
    /*width:420px;*/
    /*height:266px;*/
    /*overflow:hidden;*/
    /*position: relative;*/
/*}*/
/*#player{*/
    /*width:420px;*/
    /*height:236px;*/
    /*overflow:hidden;*/
/*}*/